#Wed Apr 02 17:07:48 UTC 2025
Body={0}\u200e ile {1} aras\u0131nda, {2} {3}, {4} {5} olan hedef s\u00fcreyi a\u015ft\u0131.
Heading=Process HQ\u2019da {2} i\u00e7in {1} g\u00f6r\u00fcn\u00fcm\u00fcnde {0} i\u00e7in SLA e\u015fi\u011fi a\u015f\u0131ld\u0131.
NumericBody={0} ve {1} aras\u0131nda, {2} {3} {4} {5} hedef s\u00fcresini a\u015ft\u0131.
PercentageBody={0} ve {1} aras\u0131nda, {2} \u2019in {3} %\u2019si {4} {5} hedef s\u00fcresini a\u015ft\u0131.
ViewKpi=KPI\u2019yi G\u00f6r\u00fcnt\u00fcle
activity=etkinlik \u015funa sahip\:
activity.singular=etkinlik \u015funa sahip\:
alertingTimeFrame.day=g\u00fcn
alertingTimeFrame.month=ay
alertingTimeFrame.week=hafta
case=\ \u015fu olan vakalar\:
case.singular=\ \u015fu olan vaka\:
cases=\ \u015fu olan vakalar\:
cases.singular=\ \u015fu olan vakay\:
durationUnit.days=g\u00fcn
durationUnit.days.singular=g\u00fcn
durationUnit.hours=saat
durationUnit.hours.singular=saat
durationUnit.minutes=dakika
durationUnit.minutes.singular=dakika
durationUnit.months=ay
durationUnit.months.singular=ay
durationUnit.seconds=saniye
durationUnit.seconds.singular=saniye
durationUnit.weeks=hafta
durationUnit.weeks.singular=hafta
durationUnit.years=y\u0131l
durationUnit.years.singular=y\u0131l
sequence=dizi \u015funa sahip\:
sequence.singular=dizi \u015funa sahip\:
